Fusion 2.5 Not Compatible with Wordpress 4.5?

open (3 posts) (2 voices)

  1. I am no longer able to add pages or posts to my website. Pressable.com (my host) looked into why and have replicated the problem. They believe Fusion 2.5 is not compatible with Wordpress 4.5 which is the latest version and the only platform and version they offer. Can you provide any input?

    Also another comment they made is: "I noticed on the WP-Admin tab the theme is using an outdated version of the JavaScript plugin jQuery. This is preventing the admin panel to load."

    Posted 1 year ago #
  2. Dogmut
    Member

    The themes haven't been updated or supported for a long time (over a yr or so) so sadly its time to consider a new theme. My recommendation would be Enfold, 7, Avada and Divi. Ive used Divi to swap over the sites I had with these themes.

    Posted 1 year ago #
  3. Thanks for the reply. I've taken your suggestion, so now I have my weekend cut out for me!

    Posted 1 year ago #

Reply

You must log in to post.

Construct WordPress Theme
Construct wordpress theme
Myriad WordPress Theme
Myriad wordpress theme
Method WordPress Theme
Method wordpress theme
Fusion WordPress Theme
Fusion wordpress theme
Elegance WordPress Theme
Elegance wordpress theme
Echelon WordPress Theme
Echelon wordpress theme
Dejavu WordPress Theme
Dejavu wordpress theme
Modular WordPress Theme
Modular wordpress theme